html,body{height:100.1%;margin:0}
article,figure,nav,section{display:block}
body,select{padding:0;text-align:left;FONT-SIZE:10px;COLOR:#30373f;FONT-FAMILY:Verdana,"Dejavu Sans",Arial,Helvetica,sans-serif;background-color:#FFF}
address{font-style:normal}
strong,b{font-weight:bold;COLOR:#000}
.boton{color:#999;background-color:#fff;font-size:10px;font-weight:bold;border:#ccc 1px solid;height:22px;padding-bottom:1px}
a{PADDING-RIGHT:3px;FONT-WEIGHT:bold;FONT-SIZE:10px;PADDING-BOTTOM:2px;COLOR:#0c41a4;PADDING-TOP:1px;TEXT-DECORATION:none}
a:visited{FONT-WEIGHT:bold;COLOR:#999;TEXT-DECORATION:none}
a:hover{PADDING-RIGHT:3px;FONT-WEIGHT:bold;FONT-SIZE:10px;BACKGROUND:#0c41a4;PADDING-BOTTOM:2px;COLOR:white;PADDING-TOP:1px;TEXT-DECORATION:none}
a:focus{text-decoration:none}img{border:none}.blanco{background-color:#fff}
.arriba td{vertical-align:top}
h1,h2,h3{FONT-WEIGHT:bold;FONT-SIZE:11px;margin:0}
main.index{width:810px;float:right}
main.index>h1{display:none}
#mm_izq{float:left;width:400px;height:350px;margin-right:7px;background-color:#ccc}
#mm_der{float:left;width:400px;height:350px;background-color:#ccc}
main,#texto{width:820px;float:right;display:block}
main.postgrado{width:826px}
#contenido{width:820px;float:left}
#izq,#der{width:400px;float:left;margin-left:10px}
main.ampliacion{}
main.ampliacion article,.ampliacion1{width:49%;float:left;padding:0 1% 0 0}
main.ampliacion figure,.ampliacion2{width:50%;float:left}
main.ampliacion article img{float:left}
.pizq{padding-left:10px}
.clear{clear:both}
.fondoazul{background-color:#0c41a4}
.b10{border:10px solid #CCC}
#lista td{background-color:#FFF}
#lista td .azulclaro{background-color:#BBF}
/*sin fondo azul*/
a.b:link{}a.b:visited{}a.b:hover{background-color:#FFF}
a.b:active{}a.c:link{}a.c:visited{}a.c:hover{background-color:#CCC}a.c:active{}a.e:visited{FONT-WEIGHT:bold;color:#0c41a4;TEXT-DECORATION:none}
a.e:hover{background:none;TEXT-DECORATION:none}
.i{text-align:left}.d{text-align:right}.c{text-align:center}
.descripcionfotos110{PADDING:10px;BACKGROUND:#ccc;WIDTH:110px;COLOR:#666}
.descripcionfotos260{BACKGROUND-color:#ccc;WIDTH:260px;COLOR:#666;padding:10px}
.descripcionfotos400{BACKGROUND-color:#ccc;width:400px;COLOR:#666;padding:10px}
a.menu:link{font-size:12px;color:#fff;text-decoration:none}
a.menu:visited{font-size:12px;color:#fff;text-decoration:none}
a.menu:hover{font-size:12px;color:#dedede;text-decoration:none;background:none}
a.menu:active{font-size:12px;color:#dedede;text-decoration:none;background:none}
#inicio{height:63px;vertical-align:middle;background-color:#0c41a4;width:140px;padding-left:4px;line-height:62px}
#menu{margin-top:20px;width:144px}
.cajamenu2{background-color:#999;color:white;font-weight:bold;font-size:12px;height:29px;padding:0 0 0 4px;margin-top:4px;width:140px;line-height:29px}
.cajagris{background-color:#dedede;color:black;padding:6px;width:194px;margin-bottom:5px}#contenedor{width:972px;text-align:left;margin:0 auto}
#encabezado{width:930px;height:120px}#destacados{margin-bottom:20px}
#encabezado div{float:right;width:13em;margin-top:1.4em;margin-right:1.2em;text-align:right}#principales{width:144px;float:left}
#postgrado1{width:590px;margin-left:18px;float:right}
#postgrado2{width:206px;margin-left:10px;float:right}
#postgrado2 div.volver a:link{display:inline;color:white}
#postgrado2 div.volver a:visited{display:inline;color:white}
.volver{background-color:rgb(3,128,183);height:1em;line-height:1em;padding:0.3em}
#postgrado2 div.imprimir{height:2em;margin:1em 0 0.2em 0}
.separador{height:1px;background-color:#0C41A4;margin-top:15px;margin-bottom:15px;line-height:1px;width:100%}
.separador1{height:1px;background-color:#0C41A4;margin-top:20px;margin-bottom:20px;line-height:1px;width:550px}
.separador5{height:1px;background-color:#0C41A4;margin-top:5px;margin-bottom:5px;line-height:1px}
.fltder,.vermas{float:right}.fltizq{float:left}.borde{border:1px solid black}
#columnas{width:810px;float:right;margin-top:30px}
.insc{width:130px;margin-left:18px;height:62px;float:left;margin-top:5px}
.cp {margin-left:5px;width:63px;height:62px;float:left}
.cp2{margin-left:4px;margin-top:5px;width:63px;height:62px;float:left}
.cp3{margin-left:5px;margin-top:5px;width:63px;height:62px;float:left}
.cp-blogs{margin-left:6px;margin-top:5px;width:63px;height:62px;float:left}
.cp4{width:130px;margin-left:5px;height:62px;float:left}
.cp5{width:130px;margin-top:5px;height:62px;float:left;margin-left:5px}
.cp6{width:130px;margin-left:18px;height:62px;float:left}
.cp a,.cp-blogs a,.cp2 a,.cp3 a,.cp4 a,.cp5 a,.cp6 a,div#apDiv6b a,.insc a
{padding:0;background:none}.programacion{width:400px}#noticias{width:265px;float:right;margin-left:5px}#publicaciones{float:right;width:130px;margin-left:5px;margin-right:3px}
.tituloazul{color:#0C41A4;font-family:Verdana,Arial,Helvetica;font-size:10px;font-weight:bold;margin-left:3px;margin-bottom:0}
.tituloazul-home{color:#0C41A4;font-family:Verdana,Arial,Helvetica;font-size:10px;font-weight:bold;margin-left: 3px;margin-bottom:0;float:left}
.tablablanca td{background-color:white}.p150{width:150px}.p250{width:250px}
td{width:100%}
.tabla_programacion img{width:100%;max-width:150px;height:auto}
.tabla_programacion td:first-child{width:37%;vertical-align:top}
.tabla_programacion td:nth-child(2){width:62%;vertical-align:top;padding-left:1%}
#profesores{border-collapse:collapse}#profesores td{border-collapse:collapse;border:1px solid #bbb;padding:0.2em;height:1em}#profesores td:nth-child(1){width:10em}#profesores td:nth-child(2){width:11em}#profesores td:nth-child(3){width:23em}#profesores td:nth-child(4){width:10em}#profesores td:nth-child(5){width:19em}#profesores .separador{background-color:#bbf}
nav,div.sdmenu{width:144px;float:left;font-size:1em;padding-bottom:0px;color:#000}
nav div,div.sdmenu div{background:#0c41a4;overflow:hidden}
nav div.collapsed,div.sdmenu div.collapsed{height:24px;background-color:#0c41a4}
nav div span,div.sdmenu div span{
	display: block;
	height:15px;
	padding: 4px 5px;
	margin:0;
	color: #FFF;
	cursor: default;
	border-bottom: 1px solid #fff;
}span.sm{background:#0a2082;display: block;padding:5px 5px;font-weight:bold;color:white;border-bottom:1px solid #fff}div#medio a{background-color:#cdcdcd}div.sdmenu div a{padding:5px 10px;background:#cdcdcd;display:block;border-bottom:1px solid #fff;color:#444;text-decoration:none}div.sdmenu div a:visited{padding:5px 10px;background:#cdcdcd;display:block;border-bottom:1px solid #fff;color:#444;text-decoration:none}
/*div.sdmenu div a.current{padding:5px 10px;background:#cdcdcd;display:block;border-bottom:1px solid #fff;color:#444;text-decoration:none}*/
div.sdmenu div a:hover{padding:5px 10px;background-color:#dedede;display:block;border-bottom:1px solid #fff;color:#000;text-decoration:none}
.hide{display:none;vertical-align:top}.intro{display:none}.show{display:block;width:100%}.blogs1{float:left;width:180px}.blogs2{float:left;width:400px}
.mda,.mda td{border-collapse:collapse; border:1px solid grey;padding:0.3em}
.tabla,.tabla td,.directorio,.directorio td{border-collapse:collapse;border:1px solid #999;padding:0.4em;vertical-align:top}
.tabla_precios td{border-collapse:collapse;border:1px solid #999;padding:0.4em;vertical-align:top}
.tabla_precios td:nth-child(1),.tabla_precios td:nth-child(2){width:42%}
.tabla_precios td:nth-child(3){width:16%}

.directorio tr td:nth-child(1){width:250px}
.directorio tr td:nth-child(2){width:250px}
.directorio tr td:nth-child(3){width:100px}
.directorio tr td:nth-child(4){width:100px}
.directorio tr td:nth-child(5){width:100px}

.aaa{background-color:#aaa}.bbf{background-color:#BBBBFF}
.directorio tr:nth-child(2),.directorio tr:nth-child(4),.directorio tr:nth-child(10),.directorio tr:nth-child(16),.directorio tr:nth-child(21),.directorio tr:nth-child(24){background-color:#bbbbff}
form select{font-family:Verdana,sans-serif;font-size:120%}
.colores td{width:5em;height:3em}